# SenderAwareContextResolver (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.contexts, interface: SenderAwareContextResolver

Package co.aikar.commands.contexts

# Interface SenderAwareContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>>

All Superinterfaces:
  `ContextResolver<T,C>`, `IssuerAwareContextResolver<T,C>`

@Deprecated public interface SenderAwareContextResolver<T,C extends CommandExecutionContext<?,? extends CommandIssuer>> extends IssuerAwareContextResolver<T,C>
Deprecated.
Please use `IssuerAwareContextResolver`
Wrapper for IssuerAwareContextResolver

See Also:
  - `IssuerAwareContextResolver`

## Method Summary

### Methods inherited from interface co.aikar.commands.contexts.ContextResolver

`getContext`